if(typeof(loc)=="undefined"||loc==""){var loc="";if(document.body&&document.body.innerHTML){var tt=document.body.innerHTML.toLowerCase();var last=tt.indexOf("menu3.js\"");if(last>0){var first=tt.lastIndexOf("\"",last);if(first>0&&first<last)loc=document.body.innerHTML.substr(first+1,last-first-1);}}}

var bd=0
document.write("<style type=\"text/css\">");
document.write("\n<!--\n");
document.write(".menu3_menu {z-index:999;border-color:#ffffff;border-style:solid;border-width:"+bd+"px 0px "+bd+"px 0px;background-color:#00003f;position:absolute;left:0px;top:0px;visibility:hidden;}");
document.write(".menu3_plain, a.menu3_plain:link, a.menu3_plain:visited{text-align:left;background-color:#00003f;color:#ffffff;text-decoration:none;border-color:#ffffff;border-style:solid;border-width:0px "+bd+"px 0px "+bd+"px;padding:2px 0px 2px 0px;cursor:hand;display:block;font-size:11pt;font-family:Arial, Helvetica, sans-serif;}");
document.write("a.menu3_plain:hover, a.menu3_plain:active{background-color:#7f7f9f;color:#ffffff;text-decoration:none;border-color:#ffffff;border-style:solid;border-width:0px "+bd+"px 0px "+bd+"px;padding:2px 0px 2px 0px;cursor:hand;display:block;font-size:11pt;font-family:Arial, Helvetica, sans-serif;}");
document.write("\n-->\n");
document.write("</style>");

var fc=0xffffff;
var bc=0x7f7f9f;
if(typeof(frames)=="undefined"){var frames=0;}

startMainMenu("menu3_top.html",18,153,1,0,0)
mainMenuItem("menu3_b1",".gif",26,153,"javascript:;","","Baza Danych",1,2,"menu3_plain");
mainMenuItem("menu3_b2",".gif",26,153,"javascript:;","","Władza",1,2,"menu3_plain");
mainMenuItem("menu3_b3",".gif",26,153,loc+"../"+"msz.htm","","MSZ",2,2,"menu3_plain");
mainMenuItem("menu3_b4",".gif",26,153,loc+"../"+"prowincje/prowincje.htm","","Prowincje",2,2,"menu3_plain");
mainMenuItem("menu3_b5",".gif",26,153,loc+"../"+"mkiszt.htm","","Kultura",2,2,"menu3_plain");
mainMenuItem("menu3_b6",".gif",26,153,loc+"../"+"obywatele.htm","","Obywatele",2,2,"menu3_plain");
mainMenuItem("menu3_b7",".gif",26,153,loc+"../"+"prawo.htm","","Prawo",2,2,"menu3_plain");
mainMenuItem("menu3_b8",".gif",26,153,loc+"../"+"nauka.htm","","Nauka",2,2,"menu3_plain");
mainMenuItem("menu3_b9",".gif",26,153,loc+"../"+"prasa.htm","","Prasa",2,2,"menu3_plain");
mainMenuItem("menu3_b10",".gif",26,153,loc+"../"+"symbole.htm","","Herb i Flaga",2,2,"menu3_plain");
mainMenuItem("menu3_b11",".gif",26,153,loc+"../"+"forum.htm","","Forum",2,2,"menu3_plain");
mainMenuItem("menu3_b12",".gif",26,153,loc+"../"+"statystyki.htm","","Statystyka",2,2,"menu3_plain");
mainMenuItem("menu3_b13",".gif",26,153,loc+"../"+"sitemap.htm","","Mapy Serwisu",2,2,"menu3_plain");
mainMenuItem("menu3_b14",".gif",26,153,loc+"../"+"kontakt.htm","","Kontakt",2,2,"menu3_plain");
mainMenuItem("menu3_b15",".gif",26,153,loc+"../"+"zapis.htm","","*** ZAPIS ***",2,2,"menu3_plain");
endMainMenu("menu3_bottom.html",18,153)

startSubmenu("menu3_b2","menu3_menu",113);
submenuItem("Cesarz",loc+"../"+"cesarz.htm","","menu3_plain");
submenuItem("Pałac Cesarski",loc+"../"+"palaccesarski/palaccesarski.htm","","menu3_plain");
submenuItem("Skład władz",loc+"../"+"wladza.htm","","menu3_plain");
submenuItem("Ministerstwa",loc+"../"+"ministerstwa.htm","","menu3_plain");
endSubmenu("menu3_b2");

startSubmenu("menu3_b1","menu3_menu",77);
submenuItem("Wejscie",loc+"../"+"bazadanych_main.htm","","menu3_plain");
submenuItem("Historia",loc+"../"+"historia.htm","","menu3_plain");
submenuItem("Geografia",loc+"../"+"geografia.htm","","menu3_plain");
endSubmenu("menu3_b1");

loc="";
